{
  "name": "@bettercorp/service-base-plugin-cache",
  "license": "AGPL-3.0-only",
  "repository": {
    "url": "https://gitlab.com/BetterCorp/BetterServiceBase/service-base-plugin-cache"
  },
  "scripts": {
    "build": "tsc",
    "dev": "nodemon --config node_modules/@bettercorp/service-base/build/nodemon.json",
    "start": "ts-node node_modules/@bettercorp/service-base/lib/index.js",
    "create": "ts-node node_modules/@bettercorp/service-base/lib/bootstrap.js $0",
    "version": "node ./node_modules/@bettercorp/service-base/build/version-bcorp.js $0"
  },
  "files": [
    "lib/**/*"
  ],
  "main": "lib/index.js",
  "version": "2.0.0",
  "bsb_project": true,
  "devDependencies": {
    "@types/ioredis": "^4.28.10",
    "@types/lru-cache": "^7.10.10",
    "ts-node": "^10.8.2",
    "tslint": "^6.1.3",
    "typescript": "^4.7.4"
  },
  "dependencies": {
    "@bettercorp/service-base": "^7.6.20220531162851",
    "@bettercorp/tools": "^2.0.20220629134925",
    "@types/node": "^18.0.3",
    "ioredis": "^5.2.0",
    "lru-cache": "^7.12.0",
    "redis-modules-sdk": "^1.2.8"
  }
}
